
.sm, .sm ul, .sm li {
    direction: ltr;
    display: block;
    line-height: normal;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

ul.sm li {
    position: relative;
}

ul.sm a {
    display: block;
    position: relative;
}

ul.sm a.disabled {
    cursor: default;
}

ul.sm ul {
    left: -40000px;
    position: absolute;
    top: -999999px;
    width: 150px;
}

ul.sm li {
    display: inline-block;
    float: none;
}

ul.sm-rtl {
    direction: rtl;
}

ul.sm-rtl li {
    float: right;
}

ul.sm ul li, ul.sm-vertical li {
    float: none;
}

ul.sm a {
    white-space: nowrap;
}

ul.sm ul a, ul.sm-vertical a {
    white-space: normal;
}

* html ul.sm-vertical li {
    float: left;
    width: 100%;
}

* html ul.sm-vertical ul li {
    float: none;
    width: auto;
}

:first-child + html ul.sm-vertical > li {
    float: left;
    width: 100%;
}

ul.sm ul.sm-nowrap > li > a {
}

ul.sm::after {
    clear: both;
    content: " ";
    display: block;
    font: 0px/0 serif;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}

* html ul.sm {
    height: 1px;
}

:first-child + html ul.sm {
    min-height: 1px;
}

ul.sm li *, ul.sm li *::before, ul.sm li *::after {
    box-sizing: content-box;
}

ul.sm {
}

ul.sm-blue ul, ul.sm-blue ul ul, ul.sm-blue ul ul ul, ul.sm-blue ul ul ul ul, ul.sm-blue ul ul ul ul ul {
    margin: 0;
    padding: 0;
    top: 34px !important;
    width: auto;
    z-index: 999999 !important;
}

ul.sm-blue > li a span.sub-arrow {
    border-color: #58595b transparent transparent;
    border-style: solid dashed dashed;
    border-width: 3px;
    bottom: 40%;
    height: 0;
    left: 95%;
    margin-left: 10px;
    overflow: hidden;
    position: absolute;
    width: 0;
}

ul.sm-blue > li > a:hover span.sub-arrow,
ul.sm-blue > li > a:focus span.sub-arrow,
ul.sm-blue > li.selected > a span.sub-arrow,
ul.sm-blue > li.active > a span.sub-arrow,
ul.sm-blue > li.current-menu-parent > a span.sub-arrow {
    border-color: #bb2a27 transparent transparent;
}

ul.sm-blue span.scroll-up, ul.sm-blue span.scroll-down {
    background: #000 none repeat scroll 0 0;
    display: none;
    height: 60px;
    overflow: hidden;
    position: absolute;
    visibility: hidden;
}

ul.sm-blue span.scroll-up-arrow, ul.sm-blue span.scroll-down-arrow {
    border-color: transparent transparent #fff;
    border-style: dashed dashed solid;
    border-width: 8px;
    height: 0;
    left: 50%;
    margin-left: -8px;
    overflow: hidden;
    position: absolute;
    top: -2px;
    width: 0;
}

ul.sm-blue span.scroll-down-arrow {
    border-color: #fff transparent transparent;
    border-style: solid dashed dashed;
    top: 6px;
}

.sm-nowrap {
    width: 200px !important;
}

.sm-nowrap li {
    width: 200px !important;
}

ul.sm-blue > li.selected {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}

ul.sm-blue > li.selected > a,
ul.sm-blue > li.active > a,
ul.sm-blue > li.current-menu-parent > a {
    border-bottom: 4px solid #bb2a27;
    color: #bb2a27;
}

ul.sm-blue > li.selected a:hover {
}

ul.sm-blue > li.selected > ul > li a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #777;
}

ul.sm-blue > li.selected > ul > li a:hover {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #ea0000;
}
ul.sm-blue > li.selected > ul > li > ul > li a {
    background: #fff none repeat scroll 0 0;
    color: #333;
}
ul.sm-blue > li.selected > ul > li > ul > li > ul > li a {
    background: #fff none repeat scroll 0 0;
    color: #fff;
}

ul.sm-blue > li.selected > ul > li > ul > li > ul > li > ul > li a {
    background: #fff none repeat scroll 0 0;
    color: #fff;
}

ul.sm-blue {
    background: transparent none repeat scroll 0 0;
    float: right;
}

ul.sm-blue > li {
    float: left;
    padding: 0;
    width: auto;
    margin: 0 13px;
}

ul.sm-blue > li:last-child{
    margin-right: 0;
}

ul.sm-blue > li a {
    border-radius: 0;
    float: left;
    font-size: 14px;
    padding: 0;
    text-decoration: none;
    width: auto;
    line-height: 30px;
    text-transform: uppercase;
    font-weight: 600;
    border-bottom: 4px solid transparent;
}


ul.sm-blue > li a.highlighted {
    background: none;
    color: #363636;
    border-bottom: 4px solid #bb2a27;
}

ul.sm-blue > li a:hover {
    border-bottom: 4px solid #bb2a27;
    color: #bb2a27;
}

ul.sm-blue > li > ul {
    background: #fff;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
    top: 10px;
    
}

ul.sm-blue > li > ul > li {
    border-bottom: 0;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}

ul.sm-blue > li > ul > li a {
    color: #666;
    float: left;
    font-size: 14px;
    margin: 0;
    padding: 6px 7.5%;
    text-decoration: none;
    width: 85%;
    text-transform: none;
    line-height: 25px;
    border-bottom: 0;
}

ul.sm-blue > li > ul > li a:hover,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus
 {
    background: #cd2d2a;
    border: 0;
    color: #fff;
}

ul.sm-blue > li > ul > li a.highlighted {
    background: #416a7c;
}


ul.sm-blue > li > ul > li > ul {
    background: #fff none repeat scroll 0 0;
    box-shadow: 0 0 10px #666;
}

ul.sm-blue > li > ul > li > ul > li {
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}

ul.sm-blue > li > ul > li > ul > li a {
    color: #000;
    float: left;
    margin: 0;
    padding: 7px 7.5%;
    text-decoration: none;
    width: 85%;
}

ul.sm-blue > li > ul > li > ul > li > ul {
    background: #fff none repeat scroll 0 0;
    box-shadow: 0 0 10px #666;
}

ul.sm-blue > li > ul > li > ul > li > ul > li {
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}

ul.sm-blue > li > ul > li > ul > li > ul > li a {
    color: #000;
    float: left;
    margin: 0;
    padding: 7px 7.5%;
    text-decoration: none;
    width: 85%;
}

ul.sm-blue > li > ul > li > ul > li > ul > li > ul {
    background: #fff none repeat scroll 0 0;
    box-shadow: 0 0 10px #666;
}
ul.sm-blue > li > ul > li > ul > li > ul > li > ul > li {
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}

ul.sm-blue > li > ul > li > ul > li > ul > li > ul > li a {
    color: #000;
    float: left;
    margin: 0;
    padding: 7px 7.5%;
    text-decoration: none;
    width: 85%;
}

ul.sm-blue > li > ul > li > ul > li > ul > li > ul > li > ul {
    background: #fff none repeat scroll 0 0;
    box-shadow: 0 0 10px #666;
}

ul.sm-blue > li > ul > li > ul > li > ul > li > ul > li > ul > li {
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}

ul.sm-blue > li > ul > li > ul > li > ul > li > ul > li > ul > li a {
    color: #000;
    float: left;
    margin: 0;
    padding: 7px 7.5%;
    text-decoration: none;
    width: 85%;
}

@media screen and (min-width: 969px) and (max-width: 1100px) {
ul.sm-blue > li a {
}
    

    
}


@media screen and (min-width: 768px) and (max-width: 968px) {
ul.sm-blue > li a {
   /* padding: 7px 0px;*/
    text-transform: none;
}
    
ul.sm-blue > li {
    /*margin: 0;*/
}
    
ul.sm-blue > li a.highlighted {
    background: none;
    border-bottom: 4px solid #bb2a27;
}
    
}


@media screen and (max-width: 767px) {
.sm-nowrap {
    width: 100% !important;
}
    
.sm-nowrap li {
    width: 100% !important;
}
    
.navigation ul.sm-blue {
    text-align: left;
}
    
ul.sm-blue {
    margin: 0;
    padding: 0;
    width: 98%;
}
    
ul.sm-blue ul {
    background: #f1f1f1 none repeat scroll 0 0 !important;
    display: none;
    left: auto !important;
    margin-left: 0 !important;
    margin-top: 0 !important;
    max-width: none !important;
    min-width: 0 !important;
    position: static !important;
    top: auto !important;
    width: auto !important;
}
    
ul.sm-blue > li {
    border: 0 none;
    float: left;
    margin: 4px 10px;
    width: 100%;
}
    
ul.sm-blue > li a {
    float: left;
    padding: 5px 5%;
    width: 90%;
}
    
ul.sm-blue > li > ul > li > a {
    background: #f1f1f1 none repeat scroll 0 0;
    color: #666;
    padding: 10px 5%;
    width: 90%;
}
    
ul.sm-blue > li > ul > li > ul > li > a {
    background: #ccc none repeat scroll 0 0;
    color: #000;
    padding: 10px 5%;
    width: 90%;
}
    
ul.sm-blue > li > ul > li > ul > li > ul > li > a {
    background: #ccc none repeat scroll 0 0;
    color: #000;
    padding: 10px 5%;
    width: 90%;
}
    
ul.sm-blue > li > ul > li > ul > li > ul > li > ul > li > a {
    background: #ccc none repeat scroll 0 0;
    color: #000;
    padding: 10px 5%;
    width: 90%;
}
    
ul.sm-blue > li > a, ul.sm-blue ul.sm-nowrap > li > a {
    white-space: normal;
    line-height: 25px;
}
    
ul.sm-blue iframe {
    display: none;
}
    
ul.sm-blue ul::before {
    display: none;
}
    
}
